Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003121TestLinkReportspublic2010-01-31 16:372010-05-01 20:32
ReporterAmaradana 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 2 
Fixed in Version1.9 Beta 3 
Summary0003121: Adding Platform to test plan after the execution completed, reports are not shown appropriate
DescriptionI created two Platforms and assigned one of the platform to the test plan. Then i navigated to the general test plan metrics and it appeared as shown in the screen shot.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon platform.PNG [^] (122,971 bytes) 2010-01-31 16:37


zip file icon fix-3121.zip [^] (26,293 bytes) 2010-02-01 18:26

- Relationships

-  Notes
(0008900)
fman (administrator)
2010-02-01 17:29

please give detailed steps to reproduce
(0008902)
fman (administrator)
2010-02-01 18:26

use attached fix

- Issue History
Date Modified Username Field Change
2010-01-31 16:37 Amaradana New Issue
2010-01-31 16:37 Amaradana File Added: platform.PNG
2010-01-31 17:20 fman Status new => assigned
2010-01-31 17:20 fman Assigned To => fman
2010-02-01 17:29 fman Note Added: 0008900
2010-02-01 17:29 fman Status assigned => feedback
2010-02-01 18:26 fman File Added: fix-3121.zip
2010-02-01 18:26 fman Note Added: 0008902
2010-02-01 18:26 fman Status feedback => resolved
2010-02-01 18:26 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-01 18:26 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker